[ req ]
default_bits       = 4096
distinguished_name = req_distinguished_name
req_extensions     = v3_req
prompt             = no

[ req_distinguished_name ]
C  = US
ST = Development
L  = Development
O  = ScarChat
CN = localhost

[ v3_req ]
subjectAltName = @alt_names

[ alt_names ]
DNS.1 = localhost
DNS.2 = chat.scaritcolo.com
IP.1  = 127.0.0.1
IP.2  = 192.168.13.167
